<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="957fb6464af959bd680d69f046d0ac48">
  <dict>
    <!--2020-03-28 10:09:03.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
